/*
Theme Name: Olympus Inn Child
Theme URI: http://www.cssigniter.com/ignite/themes/olympusinn-child
Author: CSSIgniter
Author URI: http://www.cssigniter.com
Description: Hotel Theme for WordPress
Tags:
Template: olympusinn
Version: 1.3.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Fonts */

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	background: #f4f7fb;
}
h1, h2, h3, .widget-title, h4, h5, h6 {
  font-weight: 400;
  font-family: 'Muli', sans-serif;
}
h1 {
	font-size: 2.5em;	
}
h4 {
	color: #5290a9 !important;
}
.item-title {
    font-weight: 400;
	font-family: 'Muli', sans-serif;
	font-size: 21px;
}
.home-slider .slide-sup {
	font-family: 'Open Sans', sans-serif;
	width: 60%;
}
@media (max-width: 767px) {
  .home-slider .slide-sup {
	  width: 100%;
  }
}

hr {
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
    border: 0 none;
    height: 1px;
	margin: 20px 0px;
}
.entry-content .cisc-row a {
	border-bottom: none !important;
	color: #5290a9 !important;
	font-weight: 600;
	text-transform: uppercase;
}
blockquote {
	font-family: 'Muli', sans-serif;
	font-style: italic;
	color: #5290a9;
	margin: 40px 0px !important;
	border-left: 1px solid #ccc;
}
blockquote h5 {
	font-size: 14px;	
}
.entry-excerpt {
	font-family: 'Muli', sans-serif;
}

/* Buttons */

.btn, .comment-reply-link,
input[type="button"],
input[type="submit"],
input[type="reset"],
button {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 14px;
	height: 45px;
	padding: 10px 12px;
}


/* Navigation */

#navigation a {
	font-family: 'Open Sans', sans-serif;
}
#navigation ul {
	border: none;	
}
#navigation > li ul a {
	background: #ffffff;	
	text-transform: none;
	font-size: 13px;
}
#navigation > li ul a:hover {
	background: #f1f1f1;	
}
#navigation > li li{
	border-bottom: 1px solid #cccccc;
	border-top: none;
	border-left: none;
	border-right: none;	
}


/* Banners */

.home-slider .slides li {
	background-size: cover;	
}
.home-slider .slide-title {
	margin-top:10px;
}
.home-slider .slide-sup {
	font-weight:400;
	font-style:italic;	
}
.page-hero {
	background-size: cover;	
}

/* Header */
.header {
	background-color: rgba(14,21,35,0.7);
}

/* Home */
.hero-item-title {
	font-weight: 400;
	font-family: 'Muli', sans-serif;
}
#ci-hero-1 .hero-item {
	background-size: cover !important;	
}
.hero-item-subtitle {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: italic;
}

.flexslider {
	border: none;
} 
.item-excerpt {
	font-size: 15px;
	color: #5290a9;	
	font-style: italic;
	margin-bottom: 40px;
}
.home .front-widgets #ci-items-7 .item {
	min-height: 500px;
}
.item.cpt_room {
	min-height: 500px;
}


/* Booking */
.booking-wrap {
	background: rgba(14,21,35,0.9);	
}
/*
.booking-wrap {
	background: rgba(255,255,255,0.8);	
}
.booking-wrap h3, .booking-wrap .widget-title {
	color: #2b2b2b;
}
.booking-form input[type="text"],
.booking-form select {
	color: #2b2b2b;
}*/

.widget_ci_book_room_widget .book-now-price {
	font-family: 'Muli', sans-serif;
}

/* Mobile Booking */
@media (max-width: 767px) {

	.booking-wrap {
		background: #fe502e;	
	}	
	.home .flexslider {
		margin: 0px;	
	}
	.home .front-widgets .widget {
		margin: 0px;	
	}
	h1 {
		font-size: 2.3em;	
	}
	
}

/* Inner */
.entry-content {
	padding-bottom: 50px;	
}
.dk_theme_ci.dk_container {
	font-family: 'Open Sans', sans-serif;
}

/* Accommodation */
ul.room-amenities {
	padding-bottom: 30px;
}
.room-amenities li {
	font-family: 'Open Sans', sans-serif;
}
.single .flexslider {
	margin: 0px;	
}
.single .entry-excerpt {
	margin-bottom: 30px;	
}

/* Testimonials */
.testimonials {
	background: none;
	box-shadow: none;
	border: none;
}
.testimonial blockquote, .testimonial cite {
	font-family: 'Muli', sans-serif;
}
.testimonial blockquote p {
	color: #5290a9;
}
.testimonial blockquote:before {
	color: #fe502e;	
}
footer .testimonial blockquote {
	margin: 0px;
}
footer .testimonial blockquote p {
	font-size: 16px;	
	margin-bottom: 15px;
	text-align: left;
}
footer .testimonial blockquote:before {
	display: none;
}
footer .testimonial cite {
	text-transform: none;
	font-size: 13px;
	text-align: left;
	font-family: 'Muli', sans-serif;
}
footer .testimonial cite::before {
	display: none;	
}

/* Footer */
.foot {
	background: #0a1222;	
	font-family: 'Open Sans', sans-serif;
}
.foot-main {
	padding: 85px 0px 0px;	
}
.footer .textwidget a {
	font-weight: 600;
	text-transform: uppercase;
}
.footer .testimonial cite span {
	padding-top: 0px;
}
.footer blockquote {
	margin: 0px !important;	
}

/* Links */
.entry-content a {
    border-bottom: 1px solid #5290a9 !important;
}
.footer .textwidget a.email {
	text-transform: none !important;
}

/* Weather */
.resort-info {
  font-family: 'Muli', sans-serif;
}

/* Forms */
#formsuccess {
	color:#4BB543;
}
.nf-form-fields-required {
	margin-bottom: 20px;
}
.nf-field-label label {
	font-weight: 600 !important;
}

/* Flexslider */
.flex-direction-nav a.flex-next:before {
	font-family: FontAwesome;
    content: '\f105';
    font-size: 45px;
	color: #ffffff;
}
.flex-direction-nav a.flex-prev:before {
	font-family: FontAwesome;
    content: '\f104';
    font-size: 45px;
	color: #ffffff;
}
.single-cpt_room .flexslider .slides {
	max-height: 506px;
	overflow: hidden;
}


/* Mobile Menu */
.mm-ismenu {
	background: #0a1222;
}
.mob-title {
	display: none;
}
@media (max-width: 767px) {
	.header {
		position: relative;
		background-color: #0a1222;
	}
	.logo {
		width: 70%;
		margin: 0 auto;
	}
	#page {
		padding-top: 0px;
	}
	#mobile-bar {
		width: 45px;
	}
}
/*@media (max-width: 992px) {
	
	#nav {
		display: none;
	}
	#mobile-bar {
    	display: block;
	}
}*/
@media only screen 
  and (min-width: 768px) 
  and (max-width: 992px) {
	  .logo {
		  width: 30%;
		  margin-bottom: 20px;
	  }
	  .header {
		  padding: 10px 0px;
	  }
}

/* Social Media Icons */

ul.social-icons li {display:inline; border-bottom:none;}
.social-media-icon {margin-right: 5px;}		
